<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>About Me</title>
</head>
    <body>
    <link rel="stylesheet" href="CSS/aboutMe.css">
    <br>
    <h3 class="class1">About Me-Adrian</h3>
    <br>
    <h4>Basic Information</h4>
    <div>
       Click to go to  <a href="#footer">bottom</a> of page
    </div>
    <section class="class0">
            <ls>My name is <strong>Adrian</strong></ls>
            <br>
            <ls>27 Years Old</ls>
            <br>
            <ls>Live in <i>San Antonio</i></ls>
            <br>
            <p>I like a lot of things and have a wide array of interests from cooking and woodshop to gardening.
        I have made many things and even did some welding in high school. I love doing all day hiking trips with my friends.
        I also like to cook, I make a mean pizza from scratch and can even make some really good ice cream.</p>
    </section>
            <hr>
        <article class="class6">
            <h4>Things I like</h4>
            <ol>
              <li>Camping</li>
              <li>Hiking</li>
              <li>Cooking</li>
              <li>Working on my car</li>
            </ol>
        </article>
    <section id="id1">
        <h4>Food I like</h4>
        <ul>
            <li>Tacos</li>
            <li>Hamburgers</li>
            <li>Pizza</li>
            <li>Steaks</li>
            <br>
         </ul>
    </section >
        <br>
    <section class="class2">
         <h4>Shows I like</h4>
           <table>
                    <tr>
                        <td>The Office</td>
                        <td>70's Show</td>
                        <td>The Boys</td>
                    </tr>
                    <tr>
                        <td>RedLine</td>
                        <td>Tiger King</td>
                        <td>Breaking Bad</td>
                    </tr>
                    <tr>
                        <td>The Good Place</td>
                        <td>Game of Thrones</td>
                        <td>Love Death Robots</td>
                    </tr>
           </table>
    </section>
    <hr>
    <article class="class5">
        <strong>My favorite car is a C63 AMG as seen below</strong>
        <br>
        <br>
        <img src="img/c63.jpg" alt="car"height="300" width="300">
        <br>
        <br>
        <Strong>I like Hiking / Camping at Lost Maples</Strong>
        <br>
        <br>
        <img src="img/lostMaples.jpg" alt="hike"height="300" width="300">
        <br>
        <br>
        <strong>I <i>like</i> peace lilies</strong>
        <br>
        <br>
        <img src="img/lily.jpeg" alt="Lily">
        <br>
        <br>
        <strong>I also <i>love</i> puppers</strong>
        <br>
        <br>
        <img src="img/dog.jpeg" alt="Dog">
    </article>
    <br>
    <br>
    <footer id="footer" class="class4">
        <section>
        <strong>Click <a href="">here</a> to return to top of page.</strong>
        </section>
        <div>
            This is the end of the page, click <a href="https://www.google.com" target="_blank">here</a> to continue to Google.com
        </div>

    </footer>
</ul>
</body>
</html>
